-- 基础信息
base_info = {
	group_id = 133309422
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 422002, monster_id = 28020604, pos = { x = -2712.825, y = 4.816, z = 5279.639 }, rot = { x = 0.000, y = 25.627, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 422003, monster_id = 28020604, pos = { x = -2656.834, y = -68.947, z = 5379.671 }, rot = { x = 0.000, y = 165.116, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 422005, monster_id = 28020604, pos = { x = -2685.656, y = -14.729, z = 5296.428 }, rot = { x = 0.000, y = 331.239, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 422006, monster_id = 28010201, pos = { x = -2593.987, y = 27.694, z = 5376.449 }, rot = { x = 0.000, y = 26.278, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 422002, 422003, 422005, 422006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
